<?php	
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("Funciones.php");
  include("stilos/config.inc.php");
  include("funcion/funciones.php");
  session_start();
  $objPer=new clsPer;
  session_register("pasajes");
  session_register("cargac");
  if($borrar==1){
  $pasajes = array();
  $cargac = array();
  }
  if($cod=="x"){
  $resultado=$objPer->getCodMani();
  $filas=$objPer->NextRow($resultado);
  $cod_man=$filas['valor_e'].getNumCeros($filas['valor']);
  }
?>
<? //include "sc_lib_ventana.php"?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><MMString:LoadString id="insertbar/formsHidden" /></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">

<link href="Estilos.css" rel="stylesheet" type="text/css">

<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<SCRIPT language=JavaScript src="js/calendario.js"></SCRIPT>
<script language="javascript" type="text/javascript">
	var http;
	var idControl;
	function enviaQuery(id,archivo){
		http=getXmlHttpObject();
		http.open("GET",archivo,true);
		idControl=id;
		http.onreadystatechange=handleHttpResponse;
		http.send(null);
	}
	function getXmlHttpObject(){
		var xmlhttp;
			try
			{
				xmlhttp=new ActiveXObject("Msxml2.XMLHTTP");
			}
			catch(e)
			{
				try
				{
					xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
				}
				catch(e)
				{
					try
					{
						xmlhttp=new XMLHttpResponse();
					}
					catch(e)
					{
						xmlhttp=false;
						alert('error');
					}
				}
			}
		return xmlhttp;
	}
	function handleHttpResponse(){
		if(http.readyState==4)
		{
			results=http.responseText;
			document.getElementById(idControl).innerHTML=results;
		}
	}
</script>
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
</head>

<body bgcolor="<?=$c_fondo['fondo']?>" onfocus="foco()" background="../imagenes/fondo.jpg">
<table width="730" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="25"><img src="../estilo_tabla/parte_sup_izq.gif" width="25" height="25"></td>
    <td width="680" background="../estilo_tabla/parte_sup_cen.gif" valign="bottom">
      <div align="left" class="lblTitulo" >Manifiesto </div></td>
    <td width="25"><img src="../estilo_tabla/parte_sup_der.gif" width="25" height="25" border="0" usemap="#MapMap"></td>
  </tr>
  <tr>
    <td  background="../estilo_tabla/parte_med_izq.gif">&nbsp;</td>
	<form name="form1" method="post" action="">
    <td background="../estilo_tabla/parte_med_cen.gif"><div align="center">
      
        <table width="679" border="0" cellspacing="0" cellpadding="0">
          <tr class="lblCampo">
            <td colspan="6">&nbsp; </td>
          </tr>
          <tr class="lblCampo">
            <td><div align="right">Via</div></td>
            <td>&nbsp;</td>
            <td><div align="left">
              <input name="textfield" type="text" size="10">
            </div></td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
          </tr>
          <tr class="lblCampo">
            <td width="119"><div align="right">N&ordm; de Manifiesto </div></td>
            <td width="5"><div align="left">:</div></td>
            <td width="135"><div align="left">
            </div></td>
            <td width="50"><div align="right">Fecha</div></td>
            <td width="5"><div align="left">:</div></td>
            <td width="365"><div align="left">
                </div></td>
          </tr>
          
          <tr class="lblCampo">
            <td><div align="right">Origen</div></td>
            <td><div align="left">:</div></td>
            <td><div align="left">
                <select name="orig_ruta" id="orig_ruta" onChange="enviaQuery('divDestino','cvp_manifiesto_prueba1.php?orig_ruta='+this.options[this.options.selectedIndex].value)">
                  <option value="0">Varios</option>
                  <? 
					echo $objPer->getCboOrigen();
				  ?>
                </select>
            </div></td>
            <td><div align="right">Destino</div></td>
            <td><div align="left">:</div></td>
            <td><div id="divDestino"></div></td>
          </tr>
          <tr class="lblCampo">
            <td><div align="left"></div></td>
            <td><div align="left"></div></td>
            <td><div align="left"> </div></td>
            <td>&nbsp;</td>
            <td><div align="left"></div></td>
            <td>&nbsp;</td>
          </tr>
          <tr class="lblCampo">
            <td colspan="6">  			  <div align="center">
              <input type="submit" name="Submit" value="Enviar">
            </div></td>
            </tr>
          
          <tr class="lblCampo">
            <td colspan="6">			
			<div align="center">
			
			</div>
			</td>
            </tr>
          
        </table>
      
    </div></td>
	</form>
    <td background="../estilo_tabla/parte_med_der.gif">&nbsp;</td>
  </tr>
  <tr>
    <td  background="../estilo_tabla/parte_med_izq.gif">&nbsp;</td>
	
    <td background="../estilo_tabla/parte_med_cen.gif">&nbsp;      </td>
	
    <td background="../estilo_tabla/parte_med_der.gif">&nbsp;</td>
  </tr>
  <tr>
    <td><img src="../estilo_tabla/parte_inf_izq.gif" width="25" height="20"></td>
    <td background="../estilo_tabla/parte_inf_cen.gif">&nbsp;</td>
    <td><img src="../estilo_tabla/parte_inf_der.gif" width="25" height="20"></td>
  </tr>
</table>
<map name="MapMap">
  <area shape="rect" coords="3,4,23,21" href="fondo.php">
</map>



</body>
</html>

